@font-face {
  font-family: "iconfont"; /* Project id 4372639 */
  src: url('//at.alicdn.com/t/c/font_4372639_2jgd58g91yj.woff2?t=1702519828440') format('woff2'),
       url('//at.alicdn.com/t/c/font_4372639_2jgd58g91yj.woff?t=1702519828440') format('woff'),
       url('//at.alicdn.com/t/c/font_4372639_2jgd58g91yj.ttf?t=1702519828440') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-weibo:before {
  content: "\e8bb";
}

